# Generated by Django 4.2.7 on 2023-11-05 18:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Core', '0004_equipo_descripcionequipo_estadio_descripcionestadio_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ciudad',
            name='DescripcionCiudad',
            field=models.CharField(max_length=120),
        ),
        migrations.AlterField(
            model_name='ciudad',
            name='NombreCiudad',
            field=models.CharField(max_length=80),
        ),
        migrations.AlterField(
            model_name='equipo',
            name='DescripcionEquipo',
            field=models.CharField(max_length=120),
        ),
        migrations.AlterField(
            model_name='equipo',
            name='NombreEquipo',
            field=models.CharField(max_length=80),
        ),
        migrations.AlterField(
            model_name='estadio',
            name='DescripcionEstadio',
            field=models.CharField(max_length=120),
        ),
        migrations.AlterField(
            model_name='estadio',
            name='NombreEstadio',
            field=models.CharField(max_length=80),
        ),
    ]
